#header-bar {
	background: url(../images/top.jpg) no-repeat top left white;
	height: 53px;
	background-size: cover;
}

#header-bar ul {
	float: right;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-top: 7px;
	margin-right: 10px;
	padding: 0;
}

#header-bar ul li {
	float: left;
	margin: 0;
	padding: 0 5px;
	position: relative;
	list-style: none;
}

#header-bar .left-logo {
	background-image: url(../images/barsoft.logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 53px;
	margin-left: 5px;
	width: 200px;	
}

#header-bar a {
	color: #069;
	text-decoration: none;
	outline: none;
}

#header-bar a:hover {
	text-decoration:underline;
}

#work-space.ui-widget-content {
	border:none;
	background:transparent;
	position:relative;
	padding:0px;
	overflow:auto;
}

#work-space-tabs {
	border:none;
	background:none;
	position:absolute;
	top:-31px;
	left:210px;
}

#work-space div.work-space-tab {
	padding: 0px;
	position:relative;
	overflow:visible;
}

.ui-tabs .ui-tabs-nav li a.ws-tab-menu {
	width: 16px;
	height: 16px;
	padding: 0;
	margin-top: 0.5em;
	margin-right: 1em;
	display:none;	
}

.ui-tabs .ui-tabs-nav li.ui-state-active a.ws-tab-menu {
	display:inline;
}

.ui-tabs .ui-tabs-nav a#ws-new-tab{
	float: right;
    margin-top: 8px;
    margin-left: 3px;
	width: 16px;
    height: 16px;
    cursor: pointer;
}

#work-space-tab-menu {
	position:absolute;
	display:none;
	padding:10px;
	background:white;
	z-index:10000;
	border:1px solid silver;
}
#work-space-tab-menu li {
	list-style-type:none;
}
#work-space-tab-menu li a {
	display:block;
	padding:0.3em;
}
#work-space-tab-menu li a:hover {
	background-color: #F5F5F5;
}
#work-space-dialog {
	display:none;
}
#scratch-pad {
	display:none;
	position:absolute;
}
.ui-widget-view .ui-widget-header a.ui-view-header-control { 
	float: right;
    margin-top: 0.1em;
}
.views-list a {
	display:block;
	margin-bottom:10px;
}
.views-list a:hover {
	background-color: #E6E6E6;
	border:1px solid #4D85A2;
}
.views-list a span {
	display:block;
	font-weight:bold;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
-khtml-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
-khtml-border-bottom-left-radius: 0px;
border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
-khtml-border-top-right-radius: 0px;
border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
-khtml-border-top-left-radius: 0px;
border-top-left-radius: 0px;
}

.ui-widget-header {
	font-weight: normal;
	text-shadow: black 1px 1px;
}
#footer-bar {
	width:100%;
	text-align:center;
	height:25px;
	line-height:25px;
	position:absolute;
	bottom:0px;
}
#footer-bar .powered-by-link {
	position:absolute;
	bottom:0px;
	right:0px;
}
.session-message {padding-bottom:10px;}
.ui-dialog.no-close .ui-dialog-titlebar-close {display:none;}